Filter

EmlidReach M+ - JST-GH 6p-6p Cable (Pixhawk 2)EAN: 10437
- Anslutningskabel för Reach M+/M2 GNSS modul till Pixhawk 2 UAV Controller

EmlidReach M+ - Tallysman Multi-GNSS AntennaEAN: ANT103
- Tallysman TW4721 GNSS antenn
- L-band GPS, GLONASS, Beidou, Galileo
- WAAS, EGNOS, MSAS SBAS stöd
- Dual, quadrature feeds
- 38 x 38 x 14mm, 50g

EmlidReach M+ - Camera Hot Shoe AdapterEAN: HSA101
- Hot Shoe Adapter för Reach M+ / M2
- Anslutning via JST-GH kabel
- Kompatibel med diverse kameror

EmlidReach M+EAN: RCH-M+
- GNSS modul utvecklad för UAV-survey
- Anslutning till trigger
- Stödjer 72 kanaler
- Styrning via iOS och Android app

EmlidReach M2EAN: 10416
- GNSS modul utvecklad för UAV-survey
- Anslutning till trigger
- Stödjer 184 kanaler
- Styrning via iOS och Android app

EmlidReach M2 - UAV Mapping KitEAN: M2-M-KIT
- UAV Mapping Kit med Reach M2 som Rover
- Optimerad för noggrann UAV-survey
- Anslutning via WiFi och Bluetooth
- Stödjer flera positioneringsleverantörer
- Uppdateringsfrekvenser upp till 10 Hz

EmlidReach RS4- och RS4 Pro LoRa-antenn 860–930 MHzEAN: ANT112
- Inbyggd 860–930 MHz LoRa
- Sänd/ta emot korrigeringar
- Kompatibel: Reach RS4/RS4 Pro
- Inbyggd radio för korrigering

EmlidKabelmontering för Reach RS4 och RS4 Pro med extern strömförsörjningEAN: CBL115
- Permanent ström till RS4/Pro
- RS232 + DB9 + DC-kontakt
- Data via DB9-uttaget
- 2,5 x 5,5 mm DC-kontakt

EmlidReach RX2EAN: REACH-RX2
- Centimeterprecision
- Tiltkompensation
- 16 timmars batteritid
- Vikt: 280 gram
- IP68-skyddad
- Kompatibel med ArcGIS

EmlidHopfällbar lodstav med telefonhållare (Teleskop)EAN: 4897102540192
- Lodstav från Emlid
- Teleskopfunktion
- Med telefonhållare
- Vattenpass för noggranna mätningar
- Transportväska ingår

EmlidReach RS+/RS2/RS3 - Kabel (2 m, DB9 FEMALE connector)EAN: CBL103
- Kabel med rak Lemo-anslutning
- Anslutning till Reach RS+/RS2/RS2+/RS3
- DB9-kontakt på andra änden
- 2 meter lång

EmlidReach RS3/RS2 - Extension Pole (15 cm)EAN: 5999574730015
- Förlängningsstång för Reach RS3 / RS2 / RS2+
- 5/8" male och female tråd
- 150mm lång
- Inklusive förvaringspåse

EmlidSeco roterande tribrach-adapterEAN: 2020-00
- Standard 5/8"-gänga
- Passar Reach RS3/RS2/RS2+
- Fungerar med alla tribracher
- Kompatibel med optiskt lod

EmlidSeco tribrach med optiskt lodEAN: 2152-05-BLK
- Optiskt lod, 2x och vridfokus
- Noggrannhet 0,5 mm/1,5 m
- Låsbar tvångscentrering
- Kompatibel med Seco-stativ

EmlidStötskydd för Reach RS4EAN: BMP101
- Stötdämpande gummiskydd
- Skyddar mot smuts och damm
- Endast för Reach RS4
- Tillverkad i slitstarkt gummi

EmlidPIX4D & Emlid Scanning Kit (Reach RX2)EAN: PIX4D-EMLID-STANDARD
- PIX4Dcatch 1 år
- 500 cloud-krediter ingår
- PIX4D onlinekurs
- Emlid Reach RX2
- Emlid skanninghandtag
- Bärbar väska

EmlidTelefonhållare till lodstavEAN: 10350
- Anodiserad aluminium
- Vikt: 187 g
- Diameter: 34.5 mm
- Enhetens storlek: 63-93 mm
- Tjocklek: 8-15 mm
- Inkluderar skumklister

EmlidHopfällbar lodstav - ErsättningsspetsEAN: 10653
- Anodiserad aluminiumkropp
- Vass stålpunkt
- M14 intern gänga
- Vikt: 70 g

EmlidReach - LoRa antennEAN: 5999574730053
- Kompatibel med Reach RS3
- Kompatibel med RS2+/RS2
- Kompatibel med Reach RS+
- Kompatibel med original Reach RS
- Kompatibel med Reach M+ LoRa

EmlidReach M/M+ - SMA Antenna Adapter Cable (0.5 m)EAN: RFC101
- Kabel med SMA- och MCX-kontakt
- 0.5 m längd
- Till Emlid Reach M2 eller Reach M+ modul

EmlidReach M/M+ - TNC Antenna Adapter Cable (2 m)EAN: RFC103
- Kabel med TNC- och MCX-kontakt
- 2 meter kabellängd
- Kompatibel med Reach M2 och Reach M+

EmlidReach M/M+ - Antenna Extension Cable (2 m)EAN: RFC102
- Förlängningskabel till Reach M2/M+
- Multiband GNSS antenn-anslutning
- 2 meter kabellängd

EmlidReach M+ - JST-GH 6p-6p Cable (Pixhawk 1)EAN: CBL105
- Anslutningskabel för M+/M2 till Pixhawk 1 UAV Controller

EmlidReach RS+/RS2/RS3 - Kabel (2 m, DB9 MALE-anslutning)EAN: CBL102
- Anslutningskabel med rak Lemo-kontakt
- Kompatibel med Reach RS+/RS2/RS2+/RS3
- DB9-kontakt på den andra änden
- 2m lång
VISA FLER
Visar 24 av 56 produkter

























































